## r-cran-guerry 1.6

=== DESCRIPTION ===
Package: Guerry
Type: Package
Title: Maps, data and methods related to Guerry (1833) "Moral
        Statistics of France"
Version: 1.6-1
Date: 2014-09-26
Authors@R: c(person(given = "Michael", family = "Friendly", role=c("aut", "cre"), email="friendly@yorku.ca"),
            person(given = "Stephane", family = "Dray", role="aut"))
Author: Michael Friendly [aut, cre], Stephane Dray [aut]
Maintainer: Michael Friendly <friendly@yorku.ca>
Encoding: latin1
Depends: R (>= 2.10)
Suggests: sp, shapefiles, spdep, ade4, maptools
Description: This package comprises maps of France in 1830, multivariate data from A.-M. Guerry and others, and statistical and 
	graphic methods related to Guerry's "Moral Statistics of France". The goal is to facilitate the exploration and
	development of statistical and graphic methods for multivariate data in a geo-spatial context of historical interest.
License: GPL
URL: http://guerry.r-forge.r-project.org/
LazyLoad: yes
LazyData: yes
Repository: CRAN
Repository/R-Forge/Project: guerry
Repository/R-Forge/Revision: 25
Repository/R-Forge/DateTimeStamp: 2014-09-26 12:11:25
Date/Publication: 2014-09-26 19:03:40
Packaged: 2014-09-26 12:50:09 UTC; rforge
NeedsCompilation: no
