## r-cran-guerry 1.6-1

=== debian/changelog ===
r-cran-guerry (1.6-1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 13:29:37 +0200

r-cran-guerry (1.6-1-1) unstable; urgency=medium

  * Initial release (closes: #878577)

 -- Andreas Tille <tille@debian.org>  Sat, 14 Oct 2017 23:05:19 +0200
