=== debian/control ===
Source: r-cran-guerry
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-guerry
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-guerry.git
Homepage: https://cran.r-project.org/package=Guerry

Package: r-cran-guerry
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: maps, data and methods related to Guerry moral statistics
 This package comprises maps of France in 1830, multivariate data from
 A.-M. Guerry and others, and statistical and graphic methods related to
 Guerry's "Moral Statistics of France". The goal is to facilitate the
 exploration and development of statistical and graphic methods for
 multivariate data in a geo-spatial context of historical interest.
