## r-cran-guerry 1.7.0

=== DESCRIPTION ===
Package: Guerry
Type: Package
Title: Maps, Data and Methods Related to Guerry (1833) "Moral
        Statistics of France"
Version: 1.7.0
Date: 2020-01-26
Authors@R: c(person(given = "Michael", family = "Friendly", role=c("aut", "cre"), email="friendly@yorku.ca"),
            person(given = "Stephane", family = "Dray", role="aut"))
Author: Michael Friendly [aut, cre],
  Stephane Dray [aut]
Maintainer: Michael Friendly <friendly@yorku.ca>
Encoding: latin1
Depends: R (>= 2.10)
Suggests: spdep, ade4, maptools, RColorBrewer
Imports: sp
Description: Maps of France in 1830, multivariate datasets from A.-M. Guerry and others, and statistical and 
	graphic methods related to Guerry's "Moral Statistics of France". The goal is to facilitate the exploration and
	development of statistical and graphic methods for multivariate data in a geo-spatial context of historical interest.
License: GPL
URL: https://github.com/friendly/Guerry
BugReports: https://github.com/friendly/Guerry/issues
LazyLoad: yes
LazyData: yes
NeedsCompilation: no
Packaged: 2020-01-29 14:15:27 UTC; Friendly
Repository: CRAN
Date/Publication: 2020-01-29 14:30:02 UTC
