=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Guerry_([-\d.]*)\.tar\.gz
