=== debian/changelog ===
r-cran-guerry (1.7.4-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.7.4

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Oct 2021 14:41:01 +0000

r-cran-guerry (1.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 11:10:29 +0200
