=== debian/changelog ===
r-cran-guerry (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * New upstream version 1.8.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 13 Oct 2022 22:17:28 +0530
