=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-sp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-guerry
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-guerry.git
 Homepage: https://cran.r-project.org/package=Guerry
