## r-cran-guerry 1.8.1

=== debian/changelog ===
r-cran-guerry (1.8.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 14:17:14 +0200
