=== debian/changelog ===
r-cran-guerry (1.8.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2023 19:30:11 +0100
